<div class=”user”>
    <p class="user__id">{{ id }}</p>
    <p class="user__first-name">{{ firstName }}</p>
    <p class="user__last-name">{{ lastName }}</p>
    <p class="user__gender">{{ userGender | gender }}</p>
</div>